
--
-- Patch DDL de GRHUM du 19/02/2014 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 1/2
-- Type : DDL
-- Schema : GRHUM
-- Numero de version : 1.8.14.0
-- Date de publication : 19/02/2014
-- Auteur(s) : Alain

--
--
--

WHENEVER SQLERROR EXIT SQL.SQLCODE;

declare
    cpt integer;
begin
	select count(*) into cpt from GRHUM.db_version where dbv_libelle='1.8.13.0';
    if cpt = 0 then
        raise_application_error(-20000,'Le user GRHUM n''est pas a jour pour passer ce patch !');
    end if;
       
	select count(*) into cpt from GRHUM.db_version where dbv_libelle='1.8.14.0';
    if cpt > 0 then
        raise_application_error(-20000,'Le patch 1.8.14.0 a deja ete passe !');
    end if;

end;
/

/****************************************

Reclassement des grades de categorie C

Type IA : Grades 8391, 8392, 8393, 8394 : Adjoint technique recherche et formation

Type AA : Grades 0561, 0562, 0563, 0564 : ADJENES

Type BA : Grades 8201, 8202, 8203, 8204 : Magasiniers de bibliotheques


****************************************/

-- Mise a jour des echelons

--Fermeture des anciens echelons au 31/01/2014

UPDATE GRHUM.PASSAGE_ECHELON SET d_fermeture = to_date('31/01/2014', 'dd/mm/yyyy') where c_grade in ('8391', '8392', '8393', '8394', '0561', '0562', '0563', '0564') and d_fermeture is NULL;

-- Creation des nouveaux passage_echelon - ECHELLE 3

Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '01', '330', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '02', '334', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '03', '336', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '04', '337', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '05', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '06', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '07', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '08', '349', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '09', '358', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '10', '374', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8391', '11', '393', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');

	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '01', '330', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '02', '334', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '03', '336', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '04', '337', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '05', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '06', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '07', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '08', '349', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '09', '358', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '10', '374', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0561', '11', '393', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
	

Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '01', '330', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '02', '334', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '03', '336', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '04', '337', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '05', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '06', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '07', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '08', '349', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '09', '358', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '10', '374', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8201', '11', '393', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
	
	
-- Creation des nouveaux passage_echelon - ECHELLE 4

Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '01', '336', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '02', '337', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '03', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '04', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '05', '341', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '06', '346', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '07', '349', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '08', '367', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '09', '379', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '10', '400', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '11', '416', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8392', '12', '424', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');

	
	
	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '01', '336', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '02', '337', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '03', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '04', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '05', '341', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '06', '346', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '07', '349', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '08', '367', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '09', '379', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '10', '400', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '11', '416', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0562', '12', '424', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');



Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '01', '336', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '02', '337', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '03', '339', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '04', '340', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '05', '341', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '06', '346', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '07', '349', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '08', '367', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '09', '379', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '10', '400', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '11', '416', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8202', '12', '424', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');

	

	
	
	

-- Creation des nouveaux passage_echelon - ECHELLE 5

Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '01', '340', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '02', '341', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '03', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '04', '347', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '05', '350', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '06', '359', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '07', '368', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '08', '388', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '09', '417', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '10', '430', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '11', '447', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8393', '12', '459', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
	


Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '01', '340', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '02', '341', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '03', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '04', '347', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '05', '350', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '06', '359', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '07', '368', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '08', '388', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '09', '417', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '10', '430', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '11', '447', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0563', '12', '459', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');


	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '01', '340', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '02', '341', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '03', '342', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '04', '347', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '05', '350', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '06', '359', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '07', '368', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '08', '388', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '09', '417', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '10', '430', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '11', '447', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8203', '12', '459', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
	
	
	
-- Creation des nouveaux passage_echelon - ECHELLE 6

Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '01', '358', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '02', '367', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '03', '380', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '04', '404', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '05', '430', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '06', '450', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '07', '481', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '08', '500', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8394', '09', '536', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	


Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '01', '358', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '02', '367', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '03', '380', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '04', '404', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '05', '430', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '06', '450', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '07', '481', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '08', '500', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('0564', '09', '536', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	

	

	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '01', '358', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '02', '367', NULL, NULL,
    1, NULL, 1, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '03', '380', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '04', '404', NULL, NULL,
    2, NULL, 2, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '05', '430', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '06', '450', NULL, NULL,
    3, NULL, 3, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '07', '481', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '08', '500', NULL, NULL,
    4, NULL, 4, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');
Insert into GRHUM.PASSAGE_ECHELON
   (C_GRADE, C_ECHELON, C_INDICE_BRUT, DUREE_GR_CHOIX_ANNEES, DUREE_GR_CHOIX_MOIS, 
    DUREE_PT_CHOIX_ANNEES, DUREE_PT_CHOIX_MOIS, DUREE_PASSAGE_ANNEES, DUREE_PASSAGE_MOIS, 
	D_CREATION, D_MODIFICATION, D_FERMETURE, D_OUVERTURE, TEM_LOCAL)
 Values
   ('8204', '09', '536', NULL, NULL,
    NULL, NULL, NULL, NULL, 
	SYSDATE, SYSDATE, NULL, TO_DATE('01/02/2014', 'dd/mm/yyyy'), 'N');	

	
	